{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/openal-soft-arm64-windows-static-1.25.0-825902f0-4cad-4c7b-a46b-b41371d11705",
  "name": "openal-soft:arm64-windows-static@1.25.0 NONE",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-12-16-44bb3ce006467fc13ba37ca099f64077b8bbf84d"
    ],
    "created": "2026-01-07T22:21:04Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    }
  ],
  "packages": [
    {
      "name": "openal-soft",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "1.25.0",
      "downloadLocation": "git+https://github.com/Microsoft/vcpkg#ports/openal-soft",
      "homepage": "https://github.com/kcat/openal-soft",
      "licenseConcluded": "LGPL-2.0-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "OpenAL Soft is an LGPL-licensed, cross-platform, software implementation of the OpenAL 3D audio API.",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "openal-soft:arm64-windows-static",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "NONE",
      "downloadLocation": "NONE",
      "licenseConcluded": "LGPL-2.0-or-later",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    }
  ],
  "files": [
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "113b30f08058c0a789496d4df1d21817679522b6327568e991689bfd53fe4e19"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/OpenAL32.lib",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cfdd0290498bd81a843494450a0072bd254750a7281f84997f3878b778a7087e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/openal.pc",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9e6803b8c3e7c2505bb4d67cc467b81a53774fae25cf219f525af0ebc6144104"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/al.h",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ec21f0369397f602ffaac918adb06c51023e0767400be62c218f6a87a867aac1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/alc.h",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "920bff8a4b903f6bce55a032ab5e8e0ee1741b240e1e49169f73871ecc92fa68"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/alext.h",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ffcf63e612c0c67a09fa8fe4318ce17a33931eb3178c4346021137085629ec43"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/efx-creative.h",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "572bab7fc8c7df1a4519cf0f01acbd6a55b5c75dc5d815f4f85bd46ff0a789e0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/efx-presets.h",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "13e03f2d05c3b86715f9c5003cc83f80e852f0ec5ea29d45372483366ef6b617"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/AL/efx.h",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0771da24a213d3e37bf2d70b7eee85274b8e6c647427dffa69edc5acf8fa58b7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/OpenAL32.lib",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "1b319f9fddb9f0f1581eb85b6dfa65198ed1bdef086b66db96a824436582a3aa"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/openal.pc",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "785fce6e2c93794d3c65eaeb4483a2b56870b93f3427c4020df736fbd77b1cbc"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/openal-soft/copyright",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "7a41b8434f862b6af25f0476797262e65fba0f642100a9071a818ce7ba422cb0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/openal-soft/OpenALConfig.cmake",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fa35d2608ac5d9a3a2313cc96526e5ab181b4d27d5d3f8f4bc6c844055f19096"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/openal-soft/OpenALTargets-debug.cmake",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ec6379fdbe956b3426a582c507258708328f579451c67cfcbb7faa1971aaea1d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/openal-soft/OpenALTargets-release.cmake",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "516aef90d6539c0f2d09271207a1781007586b34c315d8c0637aedf9abfa9bb6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/openal-soft/OpenALTargets.cmake",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d83937c4e3e0e4d785b3ffeb377db1f9908bfa5e3e6149f69e6ba1ec989943e8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
